org.gradle.ide.visualstudio

## Interface ConfigFile

- All Known Subinterfaces:
    TextConfigFile, XmlConfigFile

      @Incubating
      public interface ConfigFile

  A configuration file generated for Visual Studio.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `File` | `getLocation()` The location where this file will be generated.
    `void` | `setLocation(Object location)` Specify the location where this file will be generated.

- - ### Method Detail

    - #### getLocation

          File getLocation()

      The location where this file will be generated.

    - #### setLocation

          void setLocation(Object location)

      Specify the location where this file will be generated.